<?php

declare(strict_types=1);

namespace Maestro\Core\Modules\HourRegistration\Enums;

enum HourLineApprovalStatus: string
{
    case Pending = 'pending';

    case Approved = 'approved';

    case Rejected = 'rejected';
}
